<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.logging.adapter.ui.doc.user"
   name="Generic Log Adapter Documentation"
   provider-name="Eclipse.org"
   version="3.0.0">

   <extension point="org.eclipse.help.toc">
            <toc file="AC_GLA_tasks_toc.xml" primary="true"/>
   </extension>

</plugin>
